Joomla!

noixACL AdapterContent1.5.6 修正版

nonixACLのContentアダプタのバージョン1.5.6は正しく動作しません。インストールは正しく行えますが、管理画面の「コンポ-ネット」メニュー「Access Control」「Manage Groups」からグループを選択すると正しく表示されず、設定ができません。

(nonixACLについての説明は「noixACLのインストール」を参照してください。)

とりあえず基本機能が正しく動作し、設定が行えるようにパッケージを修正したものを以下に置いておきます。

AdapterContent1.5.6_fix.zip

修正内容は、以下の通りです。

  • content.xmlの一部削除。
  • バージョン表示を1.5.6に変更。